uuid: b083cb0f-1577-4ed2-99fa-dbe6e0b45506
langcode: en
status: true
dependencies:
  config:
    - field.field.node.project.body
    - node.type.project
  module:
    - text
    - user
id: node.project.default
targetEntityType: node
bundle: project
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
